 
body {
    background-color: #FFFFFF;
	
	font-size: 14px;
    color: #000000;
	margin: 0px;
//	overflow:hidden;
}

table {
	
	font-size: 12px;
      
}
td.row_main {
    background: #92b5d3;
}
td.row_main b {
	color: white;
}
p {
	margin: 0px;
}
td {
    vertical-align: top;
}
.navbar td {
    vertical-align: inherit;
}

.desktop-icon{
    width:100px;
    text-align:center;
    height: 90px;
}
.desktop-icon a,.desktop-icon a:visited{color:darkblue !important}


.readonly
{
    color:Gray;
}

h1{
	 
	font-size: 16px;
        color: #003399; 
	font-weight: bold;
	margin: 0px;
	margin-bottom: 12px;
}

h2{
	
	font-size: 14px;
        font-weight: bold;
        color: #0066cc;
        margin: 0px;
	margin-bottom: 5px;
}
h3{
	
	font-size: 12px;
        font-weight: bold;
        color: #0066cc;
	margin: 0px;
}

a:link, a:visited, a:active  {
    text-decoration:    none;
    color:  #000000;
}

a:hover {
    text-decoration:    none;
    color:  red;
}

.Header {
        background-color: #0099FF;
        color: #FFFFFF;
	 
	font-size: 20pt;
	font-weight: bormal;
	font-style: italic;
}

.TableHead{
        background-color: #003399;
        font-size: 14px;
	padding: 2px;
        font-weight: bold;
        color: #FFFFFF;
}

.TableHead2{
        background-color: #4a8bc2;
        font-size: 16px;
	padding: 2px;
        font-weight: bold;
        color: #FFFFFF;
}

a.TableHead2:link, a.TableHead2:visited, a.TableHead2:active {
        font-size: 12px;
	padding: 2px;
        font-weight: bold;
        color: #FFFFFF;
}

a.TableHead2:hover{
	text-decoration: underline;
}

.TableBorder{
        background-color: #CCCCCC;
        font-size: 12px;
        font-weight: bold;
        color: #FFFFFF;
}

.Table1{
        background-color: #FFFFFF;
         
        font-size: 12px;
        font-weight: normal;
        color: #000000;
	cursor: default;
	padding-left: 2px;
	padding-right: 2px;

}

.Table2{
        background-color: #F1F1F1;
         
        font-size: 12px;
        font-weight: normal;
        color: #000000;
	padding-left: 2px;
	padding-right: 2px;
}

.Table3{
        background-color: #ccffff;
         
        font-size: 12px;
        font-weight: normal;
        color: #000000;
	padding-left: 2px;
	padding-right: 2px;

}

.Table4{
        background-color: #e6eff4;
         
        font-size: 12px;
        font-weight: normal;
        color: #000000;
	cursor: default;
	padding-left: 2px;
	padding-right: 2px;
}

.TableInside{
        background-color: #FBFAFA;
         
        font-size: 12px;
        font-weight: normal;
        color: #000000;
	cursor: default;
	padding-left: 2px;
	padding-right: 2px;

}

.TableInside1{
        background-color: #FFFFFF;
         
        font-size: 11px;
        font-weight: normal;
        color: #000000;
	cursor: default;
	padding-left: 2px;
	padding-right: 2px;

}

.TableInside2{
        background-color: #F1F1F1;
         
        font-size: 11px;
        font-weight: normal;
        color: #000000;
	padding-left: 2px;
	padding-right: 2px;
}

.TableInside3{
        background-color: #ccffff;
         
        font-size: 11px;
        font-weight: normal;
        color: #000000;
	cursor: default;
	padding-left: 2px;
	padding-right: 2px;

}

.TableInside4{
        background-color: #FFFFCC;
         
        font-size: 11px;
        font-weight: normal;
        color: #000000;
	cursor: default;
	padding-left: 2px;
	padding-right: 2px;
}
.TableInside5{
    background-color: #ccffff;
}


.ActiveTab,.activetab{
        background-color: #CCCCCC;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #000000;
        padding:3px;

}

.Tab,.tab,.TAB{
        color: #000000;
         
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        background-color: #f1f1f1;
        padding:3px;
}



.Error {
	font-size: 12px;
        color: red;
	font-weight: normal;
}
.Success {
	font-size: 12px;
        color: #0066cc;
	font-weight: normal;
}
.normal
{
	 
	font-size: 12px;
        color: #000000;
}
a.normal:link, a.normal:visited, a.normal:active
{
	text-decoration: underline;
}
a.normal:hover {
    text-decoration:    none;
    color:  red;
}

.normal2 {
	 
	font-size: 12px;
        color: #ffffff;
} 


a.HoverLink, a.HoverLink:visited, a.HoverLink:active {
  background-color: #f1f1f1;
  color: #000000;
  display: block;
   
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  margin: 0px;
  padding: 2px;
  text-decoration: none;
  white-space: nowrap;

}

a.HoverLinkSelected, a.HoverLinkSelected:visited, a.HoverLinkSelected:active {
  background-color: #336699;
  color: #ffffff !important;
  display: block;
   
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  margin: 0px;
  padding: 2px;
  text-decoration: none;
  white-space: nowrap;

}

a.HoverLink:hover, a.HoverLinkSelected:hover {
  background-color: #cccccc;
  color: #000000;
  text-decoration: none;
}

.textbox{
	background-color: #f1f1f1;
	border-style: solid; 

        border-left-color: #cccccc;
	border-bottom-color: #cccccc;
        border-top-color: #cccccc;
	border-right-color: #cccccc;

        border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;

	 
	font-size: 12px;
}

.button{
	background-color: #f1f1f1;

	 
	font-size: 11px;
	color: #000000;
}
.button_mo{
	background-color: #003399;

	 
	font-size: 11px;
	color: #ffffff;
}

.small{
         
        font-size: 10px;
        font-weight: italic;
}

a.small_underline{
	text-decoration: underline;
}

.count{
         
        font-size: 10px;
        font-weight: bold;
        color: blue;
}

/* ThemeMenu Style Sheet */

.ThemeMenu
{
	font-family:	arial, verdana, sans-serif;
	font-size:	12px;
	font-weight: normal;
	color: #000000;

	padding:	0;

	white-space:	nowrap;
	cursor:		default;
}

.ThemeSubMenuTable
{
	font-family:	arial, verdana, sans-serif;
	font-size:	12px;

	padding:	0;

	white-space:	nowrap;
	cursor:		default;
}

.ThemeSubMenu
{
	position:	fixed;
	visibility:	hidden;
	top: 45px !important;
	left: 105px !important;
	/*
	   Netscape/Mozilla renders borders by increasing
	   their z-index.  The following line is necessary
	   to cover any borders underneath
	*/
	z-index:	100;
	border:		0;
	padding:	0;

	overflow:	visible; 

	/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#BDC3BD, Direction=135, Strength=4);*/
}

.ThemeSubMenuTable
{
	overflow:	visible;
}

.ThemeMainItem,.ThemeMainItemHover,.ThemeMainItemActive,
.ThemeMenuItem,.ThemeMenuItemHover,.ThemeMenuItemActive
{
	border:		0;
	cursor:		default;
	white-space:	nowrap;
}

.ThemeMainItem
{
	padding:	4px;
	border:		0;
	background-color:	#f1f1f1;
}

.ThemeMainItemHover,.ThemeMainItemActive
{
	background-color:	#003399;
	padding:	4px;
	color: white;
}

.ThemeMenuItem
{
	background-color:	#4a8bc2;
	color: white;
}

.ThemeMenuItemHover,.ThemeMenuItemActive
{
	background-color: #83b1d8;
	color: #000;
}


/* horizontal main menu */


/*
td.ThemeMainItemHover,td.ThemeMainItemActive
{
	padding:	2px;
	border:		1px solid #FF9900;
}
*/
.ThemeMainFolderLeft,.ThemeMainItemLeft,
.ThemeMainFolderText,.ThemeMainItemText,
.ThemeMainFolderRight,.ThemeMainItemRight
{
	background-color:	inherit;
}

/* vertical main menu sub components */

td.ThemeMainFolderLeft,td.ThemeMainItemLeft
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	2px;

	border-top:	1px solid #3169C6;
	border-bottom:	1px solid #3169C6;
	border-left:	1px solid #3169C6;

	background-color:	inherit;
}

td.ThemeMainFolderText,td.ThemeMainItemText
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	5px;
	padding-right:	5px;

	border-top:	1px solid #3169C6;
	border-bottom:	1px solid #3169C6;

	background-color:	inherit;
	white-space:	nowrap;
}

td.ThemeMainFolderRight,td.ThemeMainItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	0px;

	border-top:	1px solid #3169C6;
	border-bottom:	1px solid #3169C6;
	border-right:	1px solid #3169C6;

	background-color:	inherit;
}

tr.ThemeMainItem td.ThemeMainFolderLeft,
tr.ThemeMainItem td.ThemeMainItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	1px;
	padding-right:	2px;

	white-space:	nowrap;

	border:		0;
	background-color:	inherit;
}

tr.ThemeMainItem td.ThemeMainFolderText,
tr.ThemeMainItem td.ThemeMainItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	5px;
	padding-right:	5px;

	border:		0;
	background-color:	inherit;
}

tr.ThemeMainItem td.ThemeMainItemRight,
tr.ThemeMainItem td.ThemeMainFolderRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px; 
	padding-right:	1px;

	border:		0;
	background-color:	inherit;
}

/* sub menu sub components */

.ThemeMenuFolderLeft,.ThemeMenuItemLeft
{
		
	background-color:	inherit;
	white-space:	nowrap;
}

.ThemeMenuFolderText,.ThemeMenuItemText
{ 
	background-color:	inherit;
	white-space:	nowrap;
padding: 6px;
}

.ThemeMenuFolderRight,.ThemeMenuItemRight
{
	background-color:	inherit;
	white-space:	nowrap;
}

.ThemeMenuItem .ThemeMenuFolderLeft,
.ThemeMenuItem .ThemeMenuItemLeft
{
	white-space:	nowrap;

	border:		0;
	
}

.ThemeMenuItem .ThemeMenuFolderText,
.ThemeMenuItem .ThemeMenuItemText
{
	border:		0;
	color: white;
	background-color:	inherit;
}

.ThemeMenuItem .ThemeMenuFolderRight,
.ThemeMenuItem .ThemeMenuItemRight
{
	border:		0;
	background-color:	inherit;
}

/* menu splits */

.ThemeMenuSplit
{
	margin:		0px;
	height:		1px;
	padding: 0px;

	background-color:	#cccccc;

}

/* image shadow animation */

/*
	seq1:	image for normal
	seq2:	image for hover and active

	To use, in the icon field, input the following:
	<img class="seq1" src="normal.gif" /><img class="seq2" src="hover.gif" />
*/

.ThemeMenuItem img.seq1
{
	display:	inline;
}

.ThemeMenuItemHover seq2,
.ThemeMenuItemActive seq2
{
	display:	inline;
}

.ThemeMenuItem .seq2,
.ThemeMenuItemHover .seq1,
.ThemeMenuItemActive .seq1
{
	display:	none;
}

a.Underline,a.Underline:visited,a.Underline:hover{
	text-decoration: underline;
	color:#0066cc;
}

.note
{
    color:#333;
    font-size:8pt;
}



.rtop,.artop{display:block}
.rtop *,.artop *{display:block;height:1px;overflow:hidden;font-size:1px}
.artop *{border-style: solid;border-width:0 1px}
.r1,.rl1,.re1,.rel1{margin-left:5px}
.r1,.rr1,.re1,.rer1{margin-right:5px}
.r2,.rl2,.re2,.rel2,.ra1,.ral1{margin-left:3px}
.r2,.rr2,.re2,.rer2,.ra1,.rar1{margin-right:3px}
.r3,.rl3,.re3,.rel3,.ra2,.ral2,.rs1,.rsl1,.res1,.resl1{margin-left:2px}
.r3,.rr3,.re3,.rer3,.ra2,.rar2,.rs1,.rsr1,.res1,.resr1{margin-right:2px}
.r4,.rl4,.rs2,.rsl2,.re4,.rel4,.ra3,.ral3,.ras1,.rasl1,.res2,.resl2{margin-left:1px}
.r4,.rr4,.rs2,.rsr2,.re4,.rer4,.ra3,.rar3,.ras1,.rasr1,.res2,.resr2{margin-right:1px}
.rx1,.rxl1{border-left-width:5px}
.rx1,.rxr1{border-right-width:5px}
.rx2,.rxl2{border-left-width:3px}
.rx2,.rxr2{border-right-width:3px}
.re2,.rel2,.ra1,.ral1,.rx3,.rxl3,.rxs1,.rxsl1{border-left-width:2px}
.re2,.rer2,.ra1,.rar1,.rx3,.rxr3,.rxs1,.rxsr1{border-right-width:2px}
.rxl1,.rxl2,.rxl3,.rxl4,.rxsl1,.rxsl2,.ral1,.ral2,.ral3,.ral4,.rasl1,.rasl2{border-right-width:0}
.rxr1,.rxr2,.rxr3,.rxr4,.rxsr1,.rxsr2,.rar1,.rar2,.rar3,.rar4,.rasr1,.rasr2{border-left-width:0}
.r4,.rl4,.rr4,.re4,.rel4,.rer4,.ra4,.rar4,.ral4,.rx4,.rxl4,.rxr4{height:2px}
.rer1,.rel1,.re1,.res1,.resl1,.resr1{border-width:1px 0 0;height:0px !important;height /**/:1px}

.client-tooltip{
    background-color: lightyellow;
    border:solid 1px gray;
    border-radius:10px;
    moz-border-radius:5px;
    webkit-border-radius:5px;
    padding:5px;
}
.clienthover{
    color: #003399 !important;
}
/*Header 18.07.2013*/
#div_header { 
    background: url(images/bg_top.png) no-repeat scroll center top transparent;
    color: #FFFFFF;
    display: inline-block;
    font-variant: small-caps;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding-top: 10px;
    text-align: center;
    width: 90%;
	display: inline-block;
	float:left;
	font-size:14px;
	background-position:center -15px;
}
#logo_left
{
	display: block;
    height: 45px;
    left: 0;
    margin: 0;
    top: 0;
    width: 212px;
	background: url(images/logo_big_profit4.png) repeat scroll transparent;
	float:left;
}
#text_right{
	color: #777777;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin: 0;
    padding: 0;
	float: right;
	width: 165px;
}
#text_right p
{
	text-align:left;
	font-family:"myriad-pro-1","myriad-pro-2",Arial,Helvetica,sans-serif;
}
#middle_header  
{  
    margin: 0px 65px 0 212px;    
    text-align: center;  
	min-width: 1020px;
} 
#text_right div p
{
	height: 24px!important;
    padding-right: 30px;
    text-align: right !important;
	margin-top: 12px;
}
#text_right div p a img
{
	margin:0px!important;
}
#text_right div p ul
{
	margin-left:-100px!important;
	z-index:1000000;
}
/*end_header*/
/*login_form*/
#container_login_form
{
	background: url(images/bg_login_form.png) no-repeat scroll transparent;
	height: 255px;
    width: 385px;
}
#container_login_form th
{
	height: 23px;
    padding-right: 19px;
    padding-top: 5px;
    text-align: right;
    vertical-align: top;
	background: url("images/bg_line_login_form.png") no-repeat scroll 25px 24px transparent;
}
#container_login_form td
{
	text-align:left;
}
#container_login_form td.c1
{
	padding-right: 16px;
    width: 1px;
	text-align: right;
}
#container_login_form td.c1 input, #container_login_form td.c1 select
{
	border: 1px solid #929091;
	width: 195px;
}
#container_login_form td.c2
{
	padding-left: 25px;
    width: 76px;
	vertical-align: middle;
}
#container_login_form td.c2_heb {
    padding-right: 25px;
    text-align: right;
    vertical-align: middle;
    width: 76px;
}
#container_login_form td.c3
{
	padding-left: 21px;
    width: 76px;
	vertical-align: middle;
}
#container_login_form td.c3 input.herb {
    float: right;
    margin-left: 5px;
    margin-right: 18px;
}
#container_login_form td.c3 input
{
	margin-left:5px;
	float: left;
}
#container_login_form td.c3 article.herb {
    float: right;
    margin-top: 2px;
}
#container_login_form td.c3 article
{
	margin-left: 25px;
    margin-top: 2px;
}
#container_login_form td.c4
{
	text-align: center;
    vertical-align: middle;
}
#container_login_form td.c4 div.button_login
{
	background: url("images/login_form_button.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 23px;
    width: 100px;
	line-height: 23px;
	cursor:pointer;
}
#container_login_form td.c4 div.button_login:hover
{
	background-position:0 -23px;
}
#container_login_form tr.inp_cell
{
	height:24px;
}
#container_login_form tr.header_cell
{
	height:50px;
}
#container_login_form tr.header_cell th div#error_div
{
	margin-top:7px;
	color:#ad484a;
}
#inner_table_login_form
{
	width: 100%; 
	height: 100%;
	padding: 10px;
}
/*end_login_form*/

#keyword, #select, #select_category {
	width: 200px;
	height:25px;
}
#cmSubMenuID1 {
	top: 45px !important;
	left: 105px !important;
}
#cmSubMenuID2 ,#cmSubMenuID3,
#cmSubMenuID4,#cmSubMenuID5
{
	left: 256px !important;
	
}
#cmSubMenuID2 {
	top: 80px !important;
}

#cmSubMenuID3 {
	
	top: 110px !important;
}
#cmSubMenuID4 {
	
	top: 145px !important;
}
#cmSubMenuID5 {
	
	top: 180px !important;
}
a.selected {
	color: red;
	text-decoration: underline;
	font-weight: bold;
	//border: 1px dashed red;
	//background-color: oldlace;
}
/* .ThemeMenuItem{
	position: absolute !important;
	bottom: 0px !important;
} */

/*for pc*/
/*@media only screen and (min-width:1020px) {
#middle_header  
{  
	min-width: 1020px;
} 
}*/

@media (max-width: 1025px)
{#middle_header  
{  
	min-width: 0px;
} 
}